www / p5-HTML-Embperl

hideo hideo at lastamericanempire.com
Tue Mar 17 07:07:25 PDT 2009


Jim Pazarena (Sun 03/15/09 23:22):
> presently p5-HTML-Embperl in the ports is at 1.3.6_2 however it is marked as
> "will not compile".
> 
> The main website for Embperl shows a much newer stable version (2.2.0)
> 
> Is there any way someone (more clever than myself) could get this newer version
> to compile in the ports system?
> 
> I would very much appreciate it. Thanks!

I'd be willing to take a look at it if no one else has started.  Looks
like it's really a new port since it's now Embperl (not HTML::Embperl.)
Might be a bit before I can get it submitted though.

Zach


More information about the freebsd-ports mailing list